Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 09:28:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled hi  i am rashida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  i am rashida Bot:  Hi Hi  I Am Rashida ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550397467            01:20 PM, 18th May                   Sohaib                   Hi Rashida  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:20 PM, 18th May                     hi  i am rashida                    hi sohaib           01:22 PM, 18th May                     hi  i am rashida                    i just order a pant and i want to cancel my order           01:22 PM, 18th May                     hi  i am rashida                    my order number is 8262061420           01:23 PM, 18th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:23 PM, 18th May                   Sohaib                   We would like to inform you that your order has been cancelled successfully as you had request           01:25 PM, 18th May                   Sohaib                   Is there anything else I can help you with?           01:25 PM, 18th May                     hi  i am rashida                    thank you so much           01:26 PM, 18th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2593140